@charset "utf-8";

body #container {
}

.btnBox {
  text-align: center;
  margin-bottom: 70px;
}

.btnBox a {
  /* transition */
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.btnBox a:hover {
  opacity: 0.6;
}

.btnBox .btPrint {
  margin-bottom: 20px;
}

.btnBox .btGmap .icon {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -10px;
  margin-left: -120px;
  font-size: 20px;
  color: #fff;
}

.section.num02 .ib {
  margin: 50px auto;
  letter-spacing: -0.4em;
  text-align: center;
}
.section.num02 .ib > div {
  letter-spacing: normal;
  display: inline-block;
  vertical-align: middle;
}
.section.num02 .ib .left {
  width: 480px;
  margin-right: 30px;
}
.section.num02 .ib .right {
  width: 450px;
}

.titA.mapOnly {
  margin-top: 40px;
}

@media only screen and (max-width: 960px) {
  .section.num02 .ib .left {
    width: 50%;
    margin-right: 4.166666667%;
  }
  .section.num02 .ib .right {
    width: 45.833333333%;
  }
}

/*--------------------------------------
　@media 599 START
---------------------------------------*/
@media only screen and (max-width: 599px) {
  body #container {
  }
  .btnBox {
    margin-bottom: 20px;
  }
  .btnBox .btPrint {
    display: none;
  }

  .section.num02 .ib {
    margin: 40px auto;
  }
  .section.num02 .ib > div {
    display: block;
  }
  .section.num02 .ib .left {
    width: 100%;
    margin-right: 0;
    margin-bottom: 40px;
  }
  .section.num02 .ib .right {
    width: 100%;
  }
  .titA.mapOnly {
    margin-top: 0px;
  }
}
/*--------------------------------------
　@media 599 END
---------------------------------------*/

@media print {
  #gHeader,
  #gFooter,
  #apocCommonFooter,
  .btnBox {
    display: none;
  }
}

.propaty_dl {
  display: grid;
  grid-template-columns: 3fr 7fr;
}

@media screen and (min-width: 1169px) {
  * .propaty_dl dd div {
    display: inline-block;
  }

  dl.propaty_dl {
    border-bottom: 1px dotted #999;
  }

  dl.propaty_dl dt {
    text-align: left;
    /* float:left; */
    width: 100%;
    border-top: 1px dotted #999;
    padding-top: 10px;
    padding-bottom: 0;
    padding-right: 0;
  }

  dl.propaty_dl dd {
    width: 100%;
    margin-left: auto;
    margin-right: 0;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-right: 10px;
    border-top: 1px dotted #999;
  }
}

@media screen and (max-width: 1169px) {
  * .propaty_dl dd div {
    display: inline-block;
  }

  dl.propaty_dl {
    border-bottom: 1px dotted #999;
  }

  dl.propaty_dl dt {
    /* float: left; */
    width: 100%;
    border-top: 1px dotted #999;
    padding-top: 10px;
    padding-bottom: 0;
    padding-right: 0;
  }

  dl.propaty_dl dd {
    margin-left: 0;
    width: 100%;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-right: 10px;
    border-top: 1px dotted #999;
  }
}
